/* CSS Document */
/******************************************************************* BODY ****/

.t3-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (max-width: 991px) {
    .ja_topbar {
        display: none;
    }
}
.logo-image img {
    max-height: 100%;
    width: 100% !important;
}

@media (max-width: 767px) {
    .ja-topbar {
        display: none;
    }
}
.off-canvas-toggle {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

/* margine del slideshow */
section.wrap.t3-slideshow {
    margin-bottom: 30px;
}

/******************************************************************* ACM ****/
.acm-features.style-1 .features-item {
    padding: 15px 5px 26px 5px !important;
    margin: -26px 20px 26px !important;
}
.acm-features.style-1 .count {
    display: none;
}
div.acm-faq h3.block-title {
    width: 100% !important;
}
.acm-container-tabs .container-tabs-nav .nav-tabs > li {
    width: 100% !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
.acm-container-tabs .container-tabs-nav .nav-tabs > li > a {
    padding: 2px 2px !important;
}
.acm-faq .panel-default > .panel-heading .panel-title > a i {
    position: absolute;
    top: 4px;
    right: 0;
    display: none;
}
.acm-features.style-1 .count {
    display: none !important;
}

/* CONTAINER FAQ RIALZATO  e codici per media piccoli*/
.acm-container-tabs .tab-content {
    margin-bottom: 15px !important;
    margin-top: -100px !important;
}

@media (max-width: 991px) {
    .acm-container-tabs .tab-content {
        margin-bottom: 15px !important;
        margin-top: 15px !important;
    }
}
.acttitle {
    font-size: 13px;
    padding: 0 5px 10px;
    font-weight: normal;
    line-height: 20px;
}

/******************************************************************* PAGINE BLOG ****/

/* PRIMA NEWS del blog */ 
.items-leading .leading {
    background: none !important;
    color: #7a7a7a;
}
.leading .article-info {
    margin: 7px 0 5px 0;
}
.leading p {
    margin: 0 0 38px;
}
fieldset.filters.btn-toolbar input {
    float: left;
}
.blog dl.fields-container {
    display: none;
}
.news-blog .items-leading .leading .article-intro {
    padding: 0 10px 10px 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    -moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    box-shadow: 0px 22px 94px -43px #000;   
	bottom: -5px;
}
.items-leading .leading .article-intro {
    background: #fff;
}
.leading h3.article-title {
    height: 30px;
}
.leading .article-intro {
    margin: -45px 11px 0 !important;
}
@media (max-width: 991px) {
    .leading .article-intro {
        margin: -40px 5px 0 !important;
    }
}
.items-leading .pulloo-none {
    max-height: 100% !important;
}
/* Div contentente immagine della pagina blog */
.ja-gallery-list-wrap .pulloo-none {
    max-height: 100%;
}

/******************************************************************* READMORE ****/

.readmore .btn {
    bottom: 55px;
    right: 25px;
    line-height: 0.5;
    position: relative;
}

/******************************************************************* ICONE TOP SOCIAL ****/
i.social-top {
    border: 1px solid;
    padding: 2px;
    height: 21px;
    width: 21px;
    text-align: center;
    border-radius: 3px;
}
i.social-top:hover {
    color: #fff;
}
span.social-top {
    border: 1px solid #c29032;
    padding: 0px 2px;
    height: 17px;
    text-align: center;
    border-radius: 3px;
    color: #c29032;
}

/******************************************************************* BANNER ****/

.bannergroup {
    text-align: center;
}
.banneritem {
    margin: 20px 0;
    text-align: center;
}
.banneritem img {
    margin: auto;
    padding: 10px;
}
.bannergroup-728 {
    max-width: 728px;
    margin: auto;
}
.bannergroup-980 .banneritem, 
.bannergroup-728 .banneritem {
    text-align: center !important;
}

/******************************************************************* DATE ****/

/* DATA TONDA TG ************** */
.tg div.published time {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 13px;
    padding: 11px;
    text-align: center;
}
.tg div.published time:after {
    content: "";
    top: 3px !important;
    right: 3px !important;
    bottom: 3px !important;
    left: 3px !important;
    position: absolute !important;
    border-radius: 50% !important;
}
.tg .item-image + div.published {
    position: absolute !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 15px;
    border-radius: 50%;
}

/* DATA ALTRE NEWS ************** */
.prog div.published time, 
.news div.published time, 
.sport div.published time  {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 16px !important;
    padding: 10px !important;
    text-align: center;
}
.prog div.published time:after, 
.news div.published time:after, 
.sport div.published time:after {
    content: "";
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    position: absolute;
}
.prog .item-image + div.published, 
.news .item-image + div.published, 
.sport .item-image + div.published  {
    position: absolute !important;
    left: 8px !important;
    bottom: 26px !important;
    width: 50px!important;
    height: 50px!important;
    font-size: 20px;
}


/* DATA e AUTORE ALTRE NEWS ************** */
.news-blog .item-image + div.published {
    position: absolute;
    left: 3px;
    bottom: 14px;
}
/*dd.createdby.hasTooltip, 
dd.category-name.hasTooltip {
    display: none !important;
}*/
.article-aside dd i {
    display: inline;
}
.published.hasTooltip {
    margin: 7px 3px;
}

/* distranza tra notizie in hp */
.col-sm-4.prog-hp, 
.col-sm-4.news-hp, 
.col-sm-4.sport-hp {
    margin: 10px 0 0 0;
}

/* ????? */
h1.ja-animation {
    font-size: 30px !important;
}
img.item-desc.ja-animation {
    max-width: 600px;
}

/******************************************************************* MODULI HP ****/

/* puntolini dopo testo nes sul modulo 
.ellipsis {
    overflow: hidden;
    height: 100px;
    line-height: 25px;
    margin: 20px;

}
.ellipsis:before {
    content:"";
    float: left;
    width: 5px;
    height: 100px;
}
.ellipsis > *:first-child {
    float: right;
    width: 100%;
    margin-left: -5px;
}
.ellipsis:after {
    content:"\02026";
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    float: right;
    position: relative;
    top: -25px;
    left: 100%;
    width: 3em;
    margin-left: -3em;
    padding-right: 5px;
    text-align: right;

}
*/
/* MODULI NOTIZIE HP  */

/* smartphones */
@media (max-width: 767px) {
	.latestnews .pulloo-none {
		max-height: 80px;
		overflow: hidden;
		border-radius: 5px;
	}
	.pulloo-none {
		max-height: 125px;
		overflow: hidden;
		border-radius: 5px;
	}
}
/* ipad */
@media (max-width: 767px) {
    .latestnews .pulloo-none {
        height: auto;
        overflow: hidden;
        border-radius: 5px;
    }
    .pulloo-none {
        height: auto;
        overflow: hidden;
        border-radius: 5px;
    }
}
/* fino all'ipad */
@media (min-width: 992px) {
	.latestnews .pulloo-none {
		max-height: 147px;
		overflow: hidden;
		border-radius: 5px;
    }
	.pulloo-none {
		max-height: 230px;
		overflow: hidden;
		border-radius: 5px;
    }
}

/******************************************************************* BLOG e ARCHIVIO ****/

/* distanza tra il mainbody e la pubblicità 728 in alto */
.archivio .t3-mainbody {
    margin-top: 50px;
}

section.news-hp h2.article-title {
    padding: 0 0 0 3px;
    line-height: 1.9rem;
    letter-spacing: inherit;
}
/*section.article-intro.clearfix.news-hp {
    margin: 0 6px;
    -webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    -moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    box-shadow: 0px 22px 94px -43px #000;
    background: linear-gradient(#fff,#c5c5c5);
    bottom: 55px;
}*/
section.article-intro.clearfix.news-hp {
    border-radius: 5px;
    background: #ffffff;
    margin: 12px;
    position: relative;
    padding: 10px;
    -webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    -moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    box-shadow: 0px 22px 94px -43px #000;
    border: 1px solid #ccc;
    min-height: 100px;
    bottom: 55px;
}

/* BLOG NEWS */
.news-blog div.published2 {
    position: absolute;
    left: 16px;
    top: -33px;
}
.news-blog div.published2 {
    background: #c1b59e;
    width: 150px;
    height: 35px;
    color: #ffffff;
    font-size: 20px;
    margin: 0 0 10px;
    text-align: center;
}
.news-blog div.published2 time:after {
    content: "";
    border: 1px solid #ffffff;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    position: absolute;
}
.news-blog.latestnews .article-intro {
    padding-left: 0px;
}

.news-blog .article-intro {
    border-radius: 5px;
    background: #ffffff;
    margin: 12px;
    position: relative;
    padding: 10px;
    bottom: 42px;
    -webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    -moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
    box-shadow: 0px 22px 94px -43px #000;
    border: 1px solid #ccc;
    min-height: 100px;
}
.news-blog .readmore {
    padding: 0 0 30px 15px;
}
.section-inner .block-title {
    width: 100%;
}
div.col-sm-6.news-hp {
    margin: 0 0 30px 0;
}
.item-image img {
    width: 100%;
}
.items-row .item {
    border: 0px !important;
}

.item-page h1.article-title {
    font-family: "Ropa Sans", serif !important;
    font-size: 2.5em !important;
    margin: 10px 0;
}
.article-info {
    padding: 3px;
    margin: -10px 0 5px 0;
    width: 100%;
}

/* ARCHIVIO */ 
.archivio .article-info {
    padding: 0;
    margin: 0px 0 0px 0;
    width: 100%;
}
.archivio article.default {
    padding: 5px;
    border: 1px solid #ccc;
}
.archivio dl.article-info.muted {
    font-size: 1rem;
}
.archivio .introduzione {
    padding: 0 10px;
}
@media (max-width: 992px) {
	.archivio article.default {
		margin: -40px 5px 85px 0;
		padding: 15px;
		-webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
		-moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
		box-shadow: 0px 22px 94px -43px #000;
		min-height: 100px;
		border-radius: 5px;
	}
}
@media (min-width: 992px) {
	.archivio article.default {
		margin: -40px 5px 0;
		padding: 15px;
		-webkit-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
		-moz-box-shadow: 0px 28px 161px -48px rgba(179,179,179,1);
		box-shadow: 0px 22px 94px -43px #000;
		min-height: 100px;
		border-radius: 5px;
	}
}
.archivio .blog .article-intro {
	background: #ffffff;
    margin: -42px 8px 10px 0;
    position: relative;
    padding: 15px 15px 10px 15px;
    border: 1px solid #ddd6;
    border-radius: 5px;
	box-shadow: 0px 4px 85px -17px #666666;
}
.blog .article-title {
    margin: 0px;
    font-family: "Ropa Sans", serif !important;
    font-size: 2rem !important;
}
.article-intro p {
    margin: 0px;
}
.col-sm-6.blogartv {
    margin-bottom: 35px;
}
.blog .readmore {
	display: none;
}

/******************************************************************* IMMAGINI  ****/

/* immagine in HP tutte alte uguali */
.news-blog.latestnews {
    padding: 50px 0;
}
.blog .item-image img {
    -webkit-filter: grayscale(0.2);
    filter: grayscale(0.2);
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

/* altezza delle thumb nelle pagine blog definito menu css pagina */
.disp-blog .blog .item-image img, 
.disp-tg .blog .item-image img {
    max-height: 230px;
}
.items-row .item:hover .item-image img {
    filter: grayscale(1);
}
.leading img {
    max-height: 550px !important;
}

/******************************************************************* VIDEO LIST ****/
.video-list {
    border-bottom: 1px solid #eeeeee;
    padding-top: 32px;
    padding-bottom: 32px;
    position: relative;
}
.video-list .btn-more {
    position: absolute;
    top: -60px;
    right: 0;
    color: #222222;
    padding-left: 0;
    padding-right: 0;
    border: 0;
}
.video-list .btn-more:after {
    content: "\f178";
    font-family: FontAwesome;
    margin-left: 5px;
}
.video-list .btn-more:hover, 
.video-list .btn-more:focus, 
.video-list .btn-more:active {
    background-color: transparent;
    color: #ac0909;
}
.video-list .item-image {
    position: relative;
    margin-bottom: 32px;
}
.video-list .videos-featured-list {
    display: none;
}

@media (min-width: 992px) {
    .video-list .videos-featured-list {
        display: block;
    }
    .video-list .videos-featured-list ul {
        height: 451px;
    }
}
.video-list .videos-featured-list ul {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    overflow: auto;
}
.video-list .videos-featured-list ul li:before, 
.video-list .videos-featured-list ul li:after {
    content: " ";
    display: table;
}
.video-list .videos-featured-list ul li:after {
    clear: both;
}
.video-list .videos-featured-list ul .item-thumb-wrap {
    margin-right: 16px;
    float: left;
    width: 45%;
}
.video-list .videos-featured-list ul .item-thumb-wrap .item-image {
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.video-list .videos-featured-list ul .item-thumb-wrap .btn-play {
    background: #ffffff;
    color: #f30e0e;
    left: 0;
    bottom: 0;
    position: absolute;
    line-height: 32px;
    text-align: center;
    height: 32px;
    width: 32px;
}
.video-list .videos-featured-list ul .item-thumb-wrap .video-playing .btn-play .fa::before {
    content: "\f04c";
}
.video-list .videos-featured-list h2.article-title {
    font-size: 14px;
    margin-bottom: 11.5px;
}
.video-list .videos-featured-list h2.article-title a {
    color: #222222;
}
.video-list .videos-featured-list h2.article-title a:hover, 
.video-list .videos-featured-list h2.article-title a:focus, 
.video-list .videos-featured-list h2.article-title a:active {
    color: #f30e0e;
}
.video-list .videos-featured-list .mod-articles-category-date {
    text-transform: uppercase;
    font-size: 11px;
}
.ja-videos-list-wrap {
    margin-bottom: 32px;
    padding-bottom: 32px;
    border-bottom: 2px solid #000000;
}
.ja-video-list.video-playing .video-mask {
    border: 3px solid #f30e0e;
}
#ja-main-player {
    background-color: #000000;
    overflow: hidden;
    -moz-box-shadow: 0 0 25px #333333;
    -webkit-box-shadow: 0 0 25px #333333;
    box-shadow: 0 0 25px #333333;
}
#ja-main-player img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: auto;
    width: 100%;
}
#ja-main-player .video-mask {
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
#ja-main-player #ja-btn-play .fa {
    text-align: center;
}
#ja-main-player #ja-btn-play h3 {
    color: #ffffff;
    margin-bottom: 0;
    white-space: normal;
}
@media (max-width: 767px) {
    #ja-main-player #ja-btn-play h3 {
        font-size: 16px;
    }
}

/* VIDEO news e VIDEO DIRETTA */
.acm-video .video-player .video-wrapper {
    position: relative !important;
}
.acm-video .video span {
    background: none !important;
}
.acm-video .video .img-thumb {
    opacity: 0.6 !important;
    width: 98% !important;
    -moz-box-shadow: 0 0 25px #333333;
    -webkit-box-shadow: 0 0 25px #333333;
    box-shadow: 0 0 25px #333333;
}
.btn-play {
    background: #f00 !important;
    border-radius: 19% !important;
    color: #ffffff !important;
    height: 2em !important;
    line-height: 2em !important;
    width: 3em !important;
    font-size: 2em !important;
    margin-left: -18px !important;
    margin-top: -40px !important;
}

@media (max-width: 991px) {
    .btn-play {
        background: #f00 !important;
        border-radius: 19% !important;
        color: #ffffff !important;
        height: 1.5em !important;
        line-height: 1.5em !important;
        width: 2.5em !important;
        font-size: 1.5em !important;
        margin-left: -27px !important;
        margin-top: -18px !important;
    }
}
#ja-btn-play {
    background: #f00 !important;
    border-radius: 19% !important;
    color: #ffffff !important;
    height: 1.3em !important;
    line-height: 1em !important;
    width: 2em !important;
    font-size: 1.5em !important;
    bottom: 38px;
    left: 38px;
    cursor: pointer;
    position: absolute;
    padding: 12px 45px 36px 35px;
    width: 100%;
    z-index: 1;
}

@media (max-width: 991px) {
    #ja-btn-play {
        background: #f00 !important;
        border-radius: 19% !important;
        color: #ffffff !important;
        height: 1.3em !important;
        line-height: 1em !important;
        width: 2em !important;
        font-size: 1.5em !important;
        bottom: 8px;
        left: 9px;
        cursor: pointer;
        position: absolute;
        padding: 4px 25px 18px 14px;
        width: 100%;
        z-index: 1;
    }
}
/* WRAPPER VIDEO */

.videoWrapper, .embed-responsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.videoWrapper iframe, .embed-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/******************************************************************* BLOG DEI TAG ****/

/* TAG blog form cerca titolo */

.tag-category ul.category li .tag-img img {
    border-radius: 5px;
}
.tag-category .filters .btn-group {
    margin-left: 0;
    margin-top: 15px;
}
.tag-info.clearfix img {
    float: right;
}
.tag-info.clearfix {
    padding: 15px;
    border-top: 1px solid #ccc;
}
.tags-box h2 {
    font-size: 40px;
}
td.list-name {
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    color: #5f4516;
}
th#categorylist_header_date {
    min-width: 140px;
}
th#categorylist_header_date span, 
th#categorylist_header_title span {
    margin: 0 0 0 5px;
}
.news-blog .imgs {
    position: relative;
}
.news-blog .tag-img + div.published {
    position: absolute;
    left: 260px;
    bottom: 26px;
    top: 0px;
    border-radius: 5px;
}
@media (min-width: 992px) {
    .tag-img {
        width: 38% !important;
    }
}
@media (max-width: 380px) {
    .news-blog .tag-img + div.published {
        position: absolute;
        left: 230px;
        bottom: 26px;
        top: 0px;
    }
}

/******************************************************************* VARIE  ****/

/* tips motore ricerca */
.advanced-search-tip {
    font-size: 0.8em;
    line-height: 0.7em;
    text-align: right;
}

.TOLWidget {
    max-width: 360px !important;
}
    

/*** PAYPAL ****************/

.donate {
/*    margin: 1rem 0; 
	  padding: 10px; */
    background-color: #284639;
    border-width: 3px;
    border-style: solid;
    border-radius: 10px;
    color: white;
    margin: auto;
}
.donate_content {
    padding: 1.5rem;
}
.donate h1 {
    margin: 0;
    padding: 1rem 1.5rem;
    color: #fff;
    font-size: 26px;
}  
.donate h4 {
    margin: 0 0 10px 0;
    color: #fff;
    font-size: 18px;
}
.donate p {
    line-height: 1.5;
}  
.flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}  
form {
    margin-right: .5rem;
    margin-bottom: .5rem;
}  
.button-donate {
    background: #fff !important;
    color: #003087 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    width: auto !important;
    border: 0 !important;
    padding: 10px 24px !important;
    border-radius: 2px !important;
    transition: transform .2s ease !important;
}
.button-donate:hover {
    position: relative !important;
    transform: translateY(-2px) !important;
    cursor: pointer !important;
    box-shadow: 0 0 20px #00010 !important;
}  
img {
    max-width: 100%;
    height: auto;
}  
.vendor {
    margin-top: .5rem;
    width: 48px;
}
.dona {
	border: 1px solid #ccc;
	border-radius: 5px;
}

p.TOLWidget {
    margin: auto;
}